Really quick question

Discussion in 'Wii - Hacking' started by wolverine92, Apr 2, 2009.

  1. wolverine92
    OP

    wolverine92 GBAtemp Regular

    Member
    136
    1
    Feb 8, 2009
    Canada
    im gonig to install preloader 0.29, i see that it patches IOS60 for 4.0 will this reck my IOS60 patch that i have so i can run wads from my sd card ??? thanks
     
  2. wolverine92
    OP

    wolverine92 GBAtemp Regular

    Member
    136
    1
    Feb 8, 2009
    Canada
    please any one???
     
  3. abel009

    abel009 GBAtemp Regular

    Member
    253
    9
    Nov 24, 2008
    Mexico
    no, you will not lose the ability to play fake vc from the SD menu